@charset "ibm852";
/* CSS Document */

form {
	display:block;
	float:right;
	width:320px;
	margin:0px 55px 55px 55px;
	padding:0px;
	
	font-size:14pt;
	text-align:left;
	line-height:16pt;
}

#form {
	background-color: rgb(229,227,224);
	border: 8px solid rgb(194,194,194);
	border-radius: 40px;
	-moz-border-radius: 40px;
	-webkit-border-radius: 40px;
}

form p {
	text-align:center;
	font-size:16pt;
	line-height:20pt;
}

form label {
	margin-left:10px;
}

input {
	margin:0px 10px 10px 10px;
	padding:5px;
	font-size:12pt;
	
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border:2px solid rgb(204,204,204);
}

input:focus {
	outline:0;
	color:#6C9FBF;
	font-weight:bolder;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border:2px solid #6C9FBF;
}

.submit {
	width:280px;
	
	font-size:24pt;
	font-family:avian, Verdana, Geneva, sans-serif;
	font-weight:bolder;
	letter-spacing:.1em;
	
	border:4px solid  rgb(204,204,204);
	border-radius: 30px;
	-moz-border-radius: 30px;
	-webkit-border-radius: 30px;
	
	color:rgb(255,255,255);
	background-color:#6C9FBF;
}

.submit:hover {
	width:280px;
	
	font-size:24pt;
	font-family:avian, Verdana, Geneva, sans-serif;
	font-weight:bolder;
	letter-spacing:.1em;
	
	border:4px solid rgb(255,153,0);
	border-radius: 30px;
	-moz-border-radius: 30px;
	-webkit-border-radius: 30px;
	
	color:rgb(255,255,255);
	background-color:#6C9FBF;
}

.submit:focus {
	width:280px;
	
	font-size:24pt;
	font-family:avian, Verdana, Geneva, sans-serif;
	font-weight:bolder;
	letter-spacing:.1em;
	
	border:4px solid  rgb(204,204,204);
	border-radius: 30px;
	-moz-border-radius: 30px;
	-webkit-border-radius: 30px;
	
	color:rgb(255,255,255);
	background-color:#6C9FBF;
}

select {
	outline:0;
	margin:10px;
	padding:5px;
	font-size:12pt;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border:2px solid rgb(204,204,204);
}

select:focus {
	outline:0;
	color:#6C9FBF;
	font-weight:bolder;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border:2px solid #6C9FBF;
}

option {
	outline:0;
	margin:10px;
	padding:5px;
	font-size:12pt;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border:2px solid rgb(204,204,204);
}

option:focus {
	outline:0;
	color:#6C9FBF;
	font-weight:bolder;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border:2px solid #6C9FBF;
}

textarea {
	outline:0;
	margin:10px;
	padding:5px;
	font-size:12pt;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border:2px solid rgb(204,204,204);
}

textarea:focus {
	outline:0;
	color:#6C9FBF;
	font-weight:bolder;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border:2px solid #6C9FBF;
}

form h3 {
	width:280;
	padding:10px;
	margin:0px;
	margin-bottom:0px;
	
	font-size:28pt;
	font-weight:bolder;
	text-transform:uppercase;
	text-align:center;
	line-height:25pt;
	
	color:rgb(255,255,255);
	background-color:#6C9FBF;
	
	border-radius:32px 32px 0px 0px;
	-moz-border-radius:32px 32px 0px 0px;
	-webkit-border-radius:32px 32px 0px 0px;
	border:2px solid #6C9FBF;
	border-bottom:4px solid  rgb(204,204,204);
}